Delete a file
DELETE
/files/{file_id}
const url = 'https://api.katara.com/v1/files/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.katara.com/v1/files/example \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”file_id
required
string
Responses
Section titled “Responses”The file is gone.
Media typeapplication/json
object
id
string
object
string
deleted
boolean
Example
{ "object": "file", "deleted": true}file_not_found.